Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-3180

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2005-3180
Last Modified 07 Mar 2011 09:25:58
Published 12 Oct 2005 09:04:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-3180

Summary

The Orinoco driver (orinoco.c) in Linux kernel 2.6.13 and earlier does not properly clear memory from a previously used packet whose length is increased, which allows remote attackers to obtain sensitive information.

Vulnerable Systems

Operating System

  • Linux Kernel 2.6.13


References

CONFIRM - http://www.kernel.org/hg/linux-2.6/?cmd=changeset;node=feecb2ffde28639e60ede769c6f817dc536c677b

MANDRAKE - MDKSA-2005:220

MANDRAKE - MDKSA-2005:219

UBUNTU - USN-219-1

BID - 15085

FEDORA - FLSA:157459-2

FEDORA - FLSA:157459-1

FEDORA - FLSA:157459-3

SUSE - SUSE-SA:2005:068

SUSE - SUSE-SA:2005:067

FEDORA - FEDORA-2005-1007

REDHAT - RHSA-2006:0191

REDHAT - RHSA-2006:0190

REDHAT - RHSA-2006:0140

REDHAT - RHSA-2005:808

MANDRIVA - MDKSA-2005:235

MANDRAKE - MDKSA-2005:218

DEBIAN - DSA-1017

SREASON - 75

SECUNIA - 19374

SECUNIA - 18684

SECUNIA - 18562

SECUNIA - 17918

SECUNIA - 17917

SECUNIA - 17826

SECUNIA - 17364

SECUNIA - 17280

SECUNIA - 17114

BUGTRAQ - 20051012 Linux Orinoco drivers information leakage


Last Updated: 27 May 2016 10:40:50